#hub 

parable is set in a cyberpunk / gorepunk inspired universe. the world is set post-post-[[the kindling|apocalypse]], following a world that has been torn apart by an ongoing [[the eternal war|worldwide war]] of survival with vicious and consumptive AI that naturally grew and mutated on [[the old web]]. it is set in [[the city of parable]].

much of parable's [[bounty hub|bounties]] and [[event hub|events]] are generated with the help of the [[overarching system]], a large language model that tracks the history of parable and creates storylines from them. every event in parable has *happened*, that is to say that there is some moment in the history of the game at which that data was changed. if an npc says that an organization killed their sister, that is because at some point the system simulated the birth of a daughter, simulated a family's negative reputation with an organization, and simulated a hit being taken out - or it simulated the death of a sister and resultant paranoia of family members.